* ,p {
	font-size: 12px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
}
/* globální nastavení pozadí */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
}
body.siroke_pozadi {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-image: url(../obrazy/pozadi_siroke.jpg);
	background-color: #FFF;
}
#hlavicka {
	position: relative;
	width: 987px;
	height: 60px;
	margin: auto;
	background-repeat: no-repeat;
}
#hlavni_menu_div {
	float: left;
	margin-left: 6px;
	width: 985px;
	background-repeat: no-repeat;
	position: absolute;
	left: -6px;
	top: 33px;
}

#bgloader {
	position:absolute;
	left:404px;
	top:96px;
	width:193px;
	height:81px;
	z-index:99999999;
	background-image: url(../obrazy/bg_loader.png) !important;
	background-image: url(../obrazy/bg_loader.gif);
	background-repeat: no-repeat;
	visibility: visible;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#dolni_stin_hlavni_plochy {
	float: right;
	width: 720px;
	background-image: url(../obrazy/bg_hlavni_plocha_dole.gif);
	background-repeat: no-repeat;
	background-position: -5px -5px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}

#horni_stin_hlavni_plochy {
	float: right;
	width: 720px;
	background-image: url(../obrazy/bg_hlavni_plocha_nahore.gif);
	background-repeat: no-repeat;
	background-position: -5px -8px;
	height: 10px;
	margin-top: 0px;
}
